package com.jasamedika.medifirst2000.vo;

import java.util.Date;


import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;

public class BatalRegistrasiVO extends BaseTransactionVO {
	
	private PasienDaftarVO pasienDaftar;
	
	private PegawaiVO pegawai;
	
	private PembatalVO pembatalan;
	
	private Date tanggalPembatalan;
	
	private String alasanPembatalan;

	public PasienDaftarVO getPasienDaftar() {
		return pasienDaftar;
	}

	public void setPasienDaftar(PasienDaftarVO pasienDaftar) {
		this.pasienDaftar = pasienDaftar;
	}

	public PegawaiVO getPegawai() {
		return pegawai;
	}

	public void setPegawai(PegawaiVO pegawai) {
		this.pegawai = pegawai;
	}

	public PembatalVO getPembatalan() {
		return pembatalan;
	}

	public void setPembatalan(PembatalVO pembatalan) {
		this.pembatalan = pembatalan;
	}

	public Date getTanggalPembatalan() {
		return tanggalPembatalan;
	}

	public void setTanggalPembatalan(Date tanggalPembatalan) {
		this.tanggalPembatalan = tanggalPembatalan;
	}

	public String getAlasanPembatalan() {
		return alasanPembatalan;
	}

	public void setAlasanPembatalan(String alasanPembatalan) {
		this.alasanPembatalan = alasanPembatalan;
	}

}
